Permanently protected template

Template:Performance key/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
/* {{pp-template}} */
.tpl-performance-key {
    text-align: left;
}

.tpl-performance-key-w {
    color:black;
    background: #00ff00;
}

.tpl-performance-key-f {
    color:black;
    background: #D8BFD8 ;
}

.tpl-performance-key-sf {
    color:black;
    background: yellow;
}

.tpl-performance-key-qf {
    color:black;
    background: #ffebcd ;
}

.tpl-performance-key-hashr {
    color:black;
    background: #afeeee;
}

.tpl-performance-key-rr {
    color:black;
    background: #afeeee;
}

.tpl-performance-key-qhash {
    color:black;
    background: inherit ;
}

.tpl-performance-key-phash {
    color:black;
    background: inherit;
}

.tpl-performance-key-dnq {
    color:black;
    background:inherit ;
}

.tpl-performance-key-a {
    color:black;
    background: inherit;
}

.tpl-performance-key-zhash {
    color:black;
    background: #ecf2ff;
}

.tpl-performance-key-po {
    color:black;
    background:#ecf2ff ;
}

.tpl-performance-key-g {
    color:black;
    background: gold;
}

.tpl-performance-key-s {
    color:black;
    background: silver;
}

.tpl-performance-key-b {
    color:black;
    background: #e5b47d ;
}

.tpl-performance-key-nms {
    color:black;
    background: inherit;
}

.tpl-performance-key-nti {
    color:black;
    background: inherit;
}

.tpl-performance-key-p {
    color:black;
    background: inherit;
}

.tpl-performance-key-nh {
    color:black;
    background: inherit;
}